metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-obs-data-platform-9.1.0.0.25346020.yaml
    version: 9.1.0.0.25346020
    component: vcf-obs-data-platform
    rootNamespace: vodap
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-obs-data-platform-9.1.0.0.25346020.tgz
      type: PACKAGE
      checksum: 2d52e59d3478679b2e0f2f6198004e98f368bcf757aad695c2834e3bac5e02b8
    - name: configuration-schema-vcf-obs-data-platform-9.1.0.0.25346020.yaml
      type: CONFIGURATION_SCHEMA
      checksum: fa859641b27221113050e898262188c1c2537c401a22d121e4a86d1478846fd1
    - name: vcf-obs-data-platform-plugin-9.1.0.0.25346020.tgz
      type: PLUGIN_PACKAGE
      checksum: 49955264d0db79109b0d47f8fb3a3690c9a962a45c759e78bc185b62c7660a09
